Subject: Re: [PATCH v3 1/3] completion: add 'symbolic-ref'

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 Apr 2024 09:42:01 -0700

Justin Tobler <[email-masked]> writes:

>> (I was going to link to SubmittingPatches here but I didn’t find a
>> mention of it there. Apparently I misremembered.)
>
> There is a section in the MyFirstContribution docs that mentions it
> briefly:
>
> https://git-scm.com/docs/MyFirstContribution#v2-git-send-email

Thanks for noticing.  

We should improve the situation by probably moving[*] more from the
latter to SubmittingPatches so that people do not need to refer to
both just to find out the essentials.

[*] If it is small, just copy; if it is large, move and then replace
    the original with a reference into SubmittingPatches.